.account{
	height: 855px;
}
.account-background{
	position:absolute;
	width:100%;
	max-width:1440px;
	margin:0 auto;
	height: 855px;
    object-fit: initial;
    background-image: url("../images/sold-to-background.jpg");
    background-position: center center;
    background-size: cover;
    filter: brightness(55%);
}
.account-container {
	padding:70px 0 50px 0;
	display:block;
	margin:0 auto;
}
.account-image {
	width:61px;
	height:61px;
}
.account-details{	
	color: #FFFFFF;
}
.account-title {
	color: #FFFFFF;
	font-size: 36px;	
	line-height: 40px;
	font-weight:500;
}
.account-block {
	height:440px;
	overflow-y:auto;
}
.account-form,.current-account-form {
	border-radius: 2px;	
	background-color: #FFFFFF;
	border: 1px solid #E0E0E0;
	width:629px;
	height:165px;
}
:not(.scroll-scrolly_visible).account-scroll.scroll-content .account-form{
width: 655px;
}
.account-sold-icon {
	box-sizing: border-box;	
	height: 60px;	
	border: 1px solid #E0E0E0;	
	border-radius: 2px;	
	background-color: #E0E0E0;
}
.loader-img-soldto{
	padding-top: 40px;
    display: block;
    width: 100px;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 32px
}
.account-sold-image {
	height:41px;
}

.account-sold-title {
	color: #1B1B1B;	
	font-size: 16px;	
	line-height: 24px;
	font-weight:500;
}
.additional-name{
	white-space: nowrap;
}
.account-sold-country {
	color: #1B1B1B;	
	font-size: 14px;	
	line-height: 24px;
}
.account-sold-select {
	color: #000;		
	font-size: 16px;	
	line-height: 24px;
	cursor:pointer;
	
	border-bottom: 1px solid #000;
}
.account-sold-select:hover {
	border-bottom:2px solid #000;
}
.align-self-center{
    align-self: center!important;
}
.sold-to-seach-bar{
	margin-top:3px;
	background-color: #FFFFFF;
	width:655px;
	border-radius: 8px;
}
.sold-to-seach-bar .input-group{	
	border-radius: 8px;
}
.search-text-soldto-mobile, .soldto-search-mobile{
	display: none;
}
.current-account-form{
	overflow: hidden!important;
    width: 655px;
    background-color: #76D0C2;
    border-color: #76D0C2;
}
.current-account-sold-details{
	width: 75%;
}
.soldto-no-results{
	color: white;
    font-size: 20px;
    font-weight: 500;
}
@media (min-width: 1025px) and (max-width: 1280px) {
	.account-block {
		height: 280px;
		overflow-y:auto;
	}
}
@media only screen and (min-width: 320px) and (max-width: 767px) {
	.account-container{
		width: 100%;
		padding: 30px 0 50px 0;
	}
	.account-title{
		font-size: 24px;
	}
	.scrollbar-rail>.scroll-element.scroll-x,
	.scrollbar-rail>.scroll-element.scroll-y,
	.account-sold-icon.align-self-center{
		display: none;
	}
	.account-form,.current-account-form{
		width: 88%!important;
	    height: auto;
	    padding-left: 0px!important;
	    margin-left: 1.5rem !important;
	}
	.account-background{
        height: 100%;
	}
	.flex-fill.text-right.align-self-center{
		margin-left: 10px;
	}
	.sold-to-seach-bar{
		width: 88%!important;
    	margin-left: 23px;
	}
	.search-text-soldto{
		display: none;
	}
	.search-text-soldto-mobile, .soldto-search-mobile{
		display: block;
	}
	.soldto-search-btn{
		box-sizing: border-box;
	    height: 54px;
	    border: 1px solid #000;
	    border-radius: 2px;
	    background-color: #000;
	    color: #ffffff;
	    width: 88%;
    	margin-left: 23px;
	}
	.soldto-search-mobile{
		margin-bottom: 15px!important;
	}
	.sold-to-seach-bar .input-group{
		margin-bottom: 8px!important;
	}
	.soldto-no-results{
		margin-left: 25px;
	}
}